<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Links Activity</title>
</head>
<body>
	<h1 align="center">Welcome to Activity Home Page</h1>
	<h3 align="center">Click on the Link to see my Top 10</h3>
	<hr>

	<ul>
		<li><a href="./movie/top10Movie.html">Go to Top Ten Movies Page</a></li>
		<li><a href="./movie/top10Movie.html">Go to Top Ten Songs Page</a></li>
		<li><a href="./movie/top10Movie.html">Go to Top Ten Artists Page</a></li>
	</ul>
</body>
</html>